.version.sid_pass /* version checker */
{
	color: #00001B;
	background-color: #7DAD05;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.999999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.00000000000091px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u7984-203
{
	z-index: 40;
	width: 909px;
	min-height: 3979px;
	background-color: transparent;
	font-size: 16px;
	font-family: noticia-text, serif;
	margin-left: 27px;
	margin-top: 56px;
	position: relative;
}

#u7984-2
{
	text-align: center;
	font-weight: 700;
}

#u7984-5
{
	text-align: center;
	font-weight: 400;
}

#u7984-3,#u7984-6,#u7984-8,#u7984-9,#u7984-10,#u7984-12,#u7984-14,#u7984-16,#u7984-18,#u7984-20,#u7984-22,#u7984-24,#u7984-26,#u7984-28,#u7984-30,#u7984-32,#u7984-34,#u7984-36,#u7984-38,#u7984-40,#u7984-42,#u7984-44,#u7984-46,#u7984-48,#u7984-50,#u7984-52,#u7984-54,#u7984-56,#u7984-58,#u7984-60,#u7984-62,#u7984-64,#u7984-66,#u7984-68,#u7984-70,#u7984-72,#u7984-74,#u7984-76,#u7984-78,#u7984-80,#u7984-82,#u7984-84,#u7984-86,#u7984-88,#u7984-90,#u7984-92,#u7984-94,#u7984-96,#u7984-98,#u7984-100,#u7984-102,#u7984-104,#u7984-106,#u7984-108,#u7984-110,#u7984-112,#u7984-114,#u7984-116,#u7984-118,#u7984-120,#u7984-122,#u7984-124,#u7984-126,#u7984-128,#u7984-130,#u7984-132,#u7984-134,#u7984-136,#u7984-138,#u7984-140,#u7984-142,#u7984-144,#u7984-146,#u7984-148,#u7984-150,#u7984-152,#u7984-154,#u7984-156,#u7984-158,#u7984-160,#u7984-162,#u7984-164,#u7984-166,#u7984-168,#u7984-170,#u7984-172,#u7984-174,#u7984-176,#u7984-178,#u7984-180,#u7984-182,#u7984-184,#u7984-186,#u7984-188,#u7984-190,#u7984-192,#u7984-194,#u7984-196,#u7984-198,#u7984-200
{
	font-weight: 400;
}

#u7984-13 > #u7984-12:before,#u7984-17 > #u7984-16:before,#u7984-21 > #u7984-20:before,#u7984-25 > #u7984-24:before,#u7984-29 > #u7984-28:before,#u7984-33 > #u7984-32:before,#u7984-37 > #u7984-36:before,#u7984-41 > #u7984-40:before,#u7984-45 > #u7984-44:before,#u7984-49 > #u7984-48:before,#u7984-53 > #u7984-52:before,#u7984-57 > #u7984-56:before,#u7984-61 > #u7984-60:before,#u7984-65 > #u7984-64:before,#u7984-69 > #u7984-68:before,#u7984-73 > #u7984-72:before,#u7984-77 > #u7984-76:before,#u7984-81 > #u7984-80:before,#u7984-85 > #u7984-84:before,#u7984-89 > #u7984-88:before,#u7984-93 > #u7984-92:before,#u7984-97 > #u7984-96:before,#u7984-101 > #u7984-100:before,#u7984-105 > #u7984-104:before,#u7984-109 > #u7984-108:before,#u7984-113 > #u7984-112:before,#u7984-117 > #u7984-116:before,#u7984-121 > #u7984-120:before,#u7984-125 > #u7984-124:before,#u7984-129 > #u7984-128:before,#u7984-133 > #u7984-132:before,#u7984-137 > #u7984-136:before,#u7984-141 > #u7984-140:before,#u7984-145 > #u7984-144:before,#u7984-149 > #u7984-148:before,#u7984-153 > #u7984-152:before,#u7984-157 > #u7984-156:before,#u7984-161 > #u7984-160:before,#u7984-165 > #u7984-164:before,#u7984-169 > #u7984-168:before,#u7984-173 > #u7984-172:before,#u7984-177 > #u7984-176:before,#u7984-181 > #u7984-180:before,#u7984-185 > #u7984-184:before,#u7984-189 > #u7984-188:before,#u7984-193 > #u7984-192:before,#u7984-197 > #u7984-196:before,#u7984-201 > #u7984-200:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

